.responsive-calendar{
	max-width:600px;
	background:#eaeaea;
	margin: 0 auto 30px;
}
.responsive-calendar .controls {
  text-align: center;
  background:#95393c;
}
.responsive-calendar .controls a {
  cursor: pointer;
}
.responsive-calendar .controls .c_button {
  color:#fff;
  height:40px;
  line-height:40px;
  padding: 0 20px;
  font-size:24px;
  text-decoration:none;
}
.responsive-calendar .controls h4 {
  display: block;
  height:40px;
  line-height:40px;
  color:#fff;
}
.responsive-calendar .day-headers{
  font-weight:bold;
}
.responsive-calendar .day-headers,
.responsive-calendar .days {
  font-size: 0;
}
.responsive-calendar .days {
	display:flex;
	justify-content:flex-start;
	flex-wrap:wrap;
	align-items:flex-start;
}
.responsive-calendar .day {
  display: inline-block;
  position: relative;
  font-size: 16px;
  line-height:50px;
  width: 14.285714285714286%;
  height:50px;
  text-align: center;
  border:1px solid #ddd;
}
.responsive-calendar .today {
  background:#ddd;
  color:#000;
}
.responsive-calendar .day a {
  color: #777;
  display: block;
  cursor: pointer;
  padding: 0;
  text-decoration:none;
}
.responsive-calendar .day a:hover {
  background-color: #eee;
  text-decoration: none;
}
.responsive-calendar .day.active a {
  background-color: #d55852;
  color: #ffffff;
}
.responsive-calendar .day.active a:hover {
  background-color: #ca4b45;
}
.responsive-calendar .day.active .not-current {
  background-color: #8fcaef;
  color: #ffffff;
}
.responsive-calendar .day.active .not-current:hover {
  background-color: #bcdff5;
}
.responsive-calendar .day.not-current a {
  color: #ddd;
}
.responsive-calendar .day .badge {
  position: absolute;
  top: -2px;
  right: -5px;
  z-index: 1;
}
.responsive-calendar .today a{
  color:#000;
}
